#listbox {
	width:540px;
	float:right;
}

#sec_head, #sec {
	border:solid #222;
	background:#69f;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	padding:6px 4px 6px 6px;
	width:720px;
}

#sec_head {
	border-width:1px;
}

#sec {
	border-width:0 1px 1px;
}

#sec_head:hover, #sec:hover {
	background:#7af;
	color:#fff;
}

#inn_foot, #inn {
	border:solid #222;
	background:#def;
	font-size:14px;
	padding:8px 18px;
	line-height:140%;
	width:694px;
}

#inn {
	border-width:0 1px 1px;
}
